## golang-github-jcmturner-rpc.v2 2.0.3

=== debian/changelog ===
golang-github-jcmturner-rpc.v2 (2.0.3-2) unstable; urgency=medium

  * Source-only upload to allow migration to testing
  * fix VCS locations
  * Lintian override (for lintian bug 1014885)

 -- Matthew Vernon <matthew@debian.org>  Wed, 07 Dec 2022 15:03:24 +0000

golang-github-jcmturner-rpc.v2 (2.0.3-1) unstable; urgency=medium

  * Initial release (Closes: #1025474)

 -- Matthew Vernon <matthew@debian.org>  Mon, 05 Dec 2022 12:25:04 +0000
