=== debian/control ===
Source: golang-github-jcmturner-rpc.v2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Matthew Vernon <matthew@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev,
               golang-golang-x-net-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jcmturner-rpc.v2
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jcmturner-rpc.v2.git
Homepage: https://github.com/jcmturner/rpc
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/jcmturner/rpc

Package: golang-github-jcmturner-rpc.v2-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-stretchr-testify-dev,
         golang-golang-x-net-dev,
         ${misc:Depends}
Description: Remote Procedure Call libraries for golang
 This project relates to CDE 1.1: Remote Procedure Call
 (http://pubs.opengroup.org/onlinepubs/9629399/)
 .
 It is a partial implementation that mainly focuses on unmarshaling NDR
 encoded byte streams into Go structures.
